Bug 1446326 - [RFE] roles to support new MGR Ceph daemon
Summary: [RFE] roles to support new MGR Ceph daemon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M1
: 13.0 (Queens)
Assignee: Giulio Fidente
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-27 16:33 UTC by Federico Lucifredi
Modified: 2018-06-27 13:33 UTC (History)
12 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.0-0.20180103192341
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:31:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 511640 None None None 2018-01-31 13:31:29 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:33:17 UTC

Description Federico Lucifredi 2017-04-27 16:33:20 UTC
Description of problem:

With Ceph 3.0 a new daemon called the 'manager' (MGR) is introduced that takes over some responsibilities from the MON daemon that do not really belong there.

The initial configuration for 3.0 and OSP 12 is that there should be one MGR daemon co-located with any of the three MONs.

Comment 1 Red Hat Bugzilla Rules Engine 2017-04-27 16:34:10 UTC
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.

Comment 10 Yogev Rabl 2018-03-19 18:37:09 UTC
verified

Comment 12 errata-xmlrpc 2018-06-27 13:31:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.